/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 768px) {
  html {
    font-size: 48%;
  }
  .grid-two-cols {
    grid-template-columns: 1fr;
  }
  .grid-three-cols {
    grid-template-columns: 1fr;
  }
  .grid-four-cols {
    grid-template-columns: 1fr;
  }
  .product-list-grid-two-cols {
    grid-template-columns: 0.5fr 3fr;
  }

  .all-rugs-data .grid-four-cols {
    grid-template-columns: repeat(2, 1fr);
  }
  /* .img-area {
    height: 200px;
  }
  .brand-logos-data .wrapper {
    padding-top: 2rem;
  }
  .brand-logos-data .brand-logo-flex {
    flex-wrap: nowrap;
    overflow: auto;
    white-space: nowrap;
  }
  .brand-logos-data img {
    width: 158px;
  }
  .ceo-right {
    text-align: center;
  }
  .ceo-right p {
    margin: auto;
    max-width: 100%;
  }
  .ceo-founder .grid {
    gap: 3rem;
  }
  footer .center-footer {
    margin-left: 0rem;
  }
  .mobile-none {
    display: none;
  }
  .privacyPage {
    gap: 1rem;
  }
  .privacyPage a {
    font-size: 1.3rem;
  }
  .subfooter {
    flex-direction: column;
    text-align: center;
  }
  /* ===product listing css======== */
  .product-list-grid-two-cols {
    grid-template-columns: repeat(1, 1fr);
  }
  .product-list-rugs-left {
    display: none;
  }
  .product-list-rugs-grid-four-cols {
    grid-template-columns: repeat(2, 1fr);
  }
  /* .product-all-rugs-img-area {
    height: 200px;
  } */
  .productDetails-section .grid {
    gap: 5rem;
  }
   .img-selection { 

  flex-wrap: wrap;  
}.big-img { 
  max-width: 100%;  
}
.all-rugs-details-page .grid{
  gap: 1rem;
}
.all-rugs-details-page .grid-four-cols{
  grid-template-columns: repeat(2, 1fr);
}

  .plus-minus {
    width: 54%;
  }
  .down-btn-slider {
    bottom: -8%;
  }
  .nav-icons-down {
    color: black;
    font-size: 1.8rem;
  }
  /* .p-l-r-g-one-c {
    grid-template-columns: repeat(1, 1fr);
  } */ */
  .mobile-icons-down {
    margin-left: auto;
  }
  /* /////////////mobile navbar//////// */
  /* /////////////mobile navbar//////// */
  /* /////////////mobile navbar//////// */
  /* /////////////mobile navbar//////// */
  .top-nav {
    width: 100%;
    padding: 0.5rem 3rem;
  }
  .nav-support { 
  display: none;
}
  .logo img {
    width: 73px; 
  }
  .nav-search-form {
  width: 100%; 
}
.nav-search-form button { 
  padding: 0.9rem 0.5rem 0.5rem 2rem; 
}
 .submenu li a { 
    color: var(--black);
  }
  .submenu-drop {
  max-width: 100%;
}
/* /////////// index page data left////// */
/* /////////// index page data left////// */
/* /////////// index page data left////// */
/* /////////// index page data left////// */
.grid-two-cols-index {
  grid-template-columns: 1fr;
}
.ipd-left{
  display: none;
}
.ipd-right-one { 
  flex-wrap: wrap;
}
/* /////////// index page data right////// */
/* /////////// index page data right////// */
/* /////////// index page data right////// */
/* /////////// index page data right////// */
.tab-menu ul { 
  align-items: start;
  justify-content: start; 
  flex-wrap: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow-x: auto;
}
.tab-container-box-img img {
  display: none;
}
.tab-container-box-slider {
  width: 100% !important;
  min-width: 0;
  overflow: hidden !important;
}
.beads-price i{
  line-height: 4rem;
}
.tab-container-box { 
  align-items: flex-start; 
  flex-direction: column;
}
.ipdrob-data {
  padding: 2rem 0rem 2rem 1rem;
}
.tab-container-box-img {
  width: 100%;
  text-align: left;
  line-height: 0rem;
  margin-top: 5rem;
}
.beads-price h4{
  font-size: 2rem;
}
/* ///////////footer/////////// */
footer .center-footer {
  margin-left: 0rem;
}
.subfooter { 
  gap: 0.5rem;
  flex-direction: column;
  align-items: center;
}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media (min-width: 768px) and (max-width: 1024px) {
  .rug-categories-list .grid-four-cols {
    grid-template-columns: repeat(2, 1fr);
  }
  .img-area {
    height: 200px;
  }
  .scroll-img-right {
    max-width: 100%;
  }
  .ceo-founder .grid {
    gap: 3rem;
  }
  footer .center-footer {
    margin-left: 2rem;
  }
  .top-nav {
    width: 90%;
  }
  .product-list-rugs-grid-four-cols {
    grid-template-columns: repeat(3, 1fr);
  }
  /* .product-all-rugs-img-area {
    height: 200px;
  } */
}

/* Medium devices (landscape tablets, 768px and up) */
@media (max-width: 1280px) and (min-width: 800px) {
  .img-selection {
    bottom: 307px;
  }
  /* .product-all-rugs-img-area {
    height: 300px;
  } */
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
}
